CompileFlags:
  Add:
    - -Ilibbgi/include
    - -Ilibc/include
    - -I.
    - --target=z80-unknown-unknown
    - -mz80
    - -std=c99
    - -D__SDCC              # если нужно гасить SDCC-специфику через #ifdef
  Remove:
    - --target=z80-unknown-unknown
Diagnostics:
  UnusedIncludes: None       # опционально, чтобы не ругался на "лишние" инклюды под другой таргет
